Subject: Re: [v6ops] [OPSEC] I-D Action: draft-gont-opsec-ipv6-eh-filtering-00.txt

From: RJ Atkinson <[email-masked]>
Date: Wed, 6 Aug 2014 09:18:19 -0400

Earlier, on 18th July 2014, Warren Kumari wrote:
> Related to this is
> 
> http://tools.ietf.org/html/draft-taylor-v6ops-fragdrop-02
>  -- Why
> Operators Filter Fragments and What It Implies
> 
> This expired, but I suspect we may need to revive it...
> 
> W

(ASIDE:  I've trimmed off the int-area list to reduce list
cross-posting.  My sense is that between v6ops and opsec, 
the applicable audience will be covered adequately.)

I agree that the above draft ought to be revived.

As a community, it would be very helpful to have an
Informational status RFC describing "Why Operators
Filter Fragments and What it Implies".

From my point of view, this need not be an IETF-track
document.  It would serve the purpose equally well as
an ISE-track document with Informational status.  

(Just to be clear, I don't object to it being IETF-track,
but the ISE-track has a faster time-to-RFC and generally
is a lower-overhead process.)

Yours,

Ran Atkinson